* {
    padding: 0;
    margin: 0;
}

body {
    text-align: center;
}

nav {
    border-bottom: 2px solid black;
    display: flex;
    justify-content: space-around;
    padding: 30px 0;
}

button {
    padding-left: 15px;
    padding-right: 15px;
}

.add {
/*    width: 120px;*/
    height: 40px;
}

.race {
    color: red;
    font-weight: 600;
}

input {
    font-size: 20px;
    padding: 0 5px;
}

input::placeholder {
    font-size: 20px;
}

.list {
    width: 25%;
    height: 500px;
    float: left;
    border-right: 2px solid black;
    vertical-align: top;
    text-align: left;
    box-sizing: border-box;
    border-bottom: 2px solid black;
}

li {
    font-size: 20px;
    line-height: 30px;
    margin-left: 15px;
    list-style: none;
}

.race_track {
    vertical-align: top;
    width: 75%;
    height: 500px;
    border-right: 4px solid orange;
    float: right;
    box-sizing: border-box;
    border-bottom: 2px solid black;
}

.race_track img {
    width: 10%;
    display: block;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}